
Core - Task # 41389

Status: Resolved Priority: Should have
Author: Thomas Maroschik Category: Workspaces
Created: 2012-09-26 Assigned To: Thomas Maroschik
Updated: 2013-12-10 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Sprint Focus:
Subject: Provide class alias file for workspaces 
Description

The core class alias map has to be split up into extension class alias maps as described in #41013

Associated revisions
Revision 8522394d - 2012-09-30 16:39 - Thomas Maroschik

[TASK] Provide class alias file for workspaces

Change-Id: I2b38e28115a93c3796884180c5678d544ba52d77
Resolves: #41389
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/15092
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History
#1 - 2012-09-26 16:47 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15092

#2 - 2012-09-30 17:30 - Thomas Maroschik
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:07726185cb84e21eeb07d576549e18c5975fa3cc.

#3 - 2013-12-10 00:57 - Michael Stucki
- Category set to Workspaces

#4 - 2013-12-10 01:02 - Michael Stucki
- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces
